body {
	font-family: 'Roboto', sans-serif;
}

.section-logo {
    margin: 20px;
}

.info-table {
    margin: 20px;
}

.search-string {
    margin: 20px;
}

.new-record-button {
    margin: 20px;
}

.nav-link {
    color: #495057;
}